Fork me on GitHub


 Bas   Précédent   Suivant

(1) 2 3 4 ... 262 »


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Tu as raison, je viens de tester sur une installation toute neuve de Xoops 2.5.11 beta 2 et j'obtiens l'erreur :

ErrorUndefined constant '_AM_XOOPSPOLL_CREATENEWPOLL'


en voulant créer un sondage à partir d'un sujet Newbb.

Je l'ai signalé sur Github :

https://github.com/XoopsModules25x/xoopspoll/issues/21

Posté le : 10/04 09:07
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Ok, tu me donneras les erreurs lorsque tu auras le module XoopsPoll en français.
Cela fait des années que je le dis, soit vous avez TOUT en anglais, soit TOUT en français, sinon vous aurez des erreurs qui ne sont pas dues au module.

Posté le : 08/04 10:57
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Justement, je n'ai pas de bogue moi, c'est pour ça que j'essaye de comprendre ta configuration mais peut-être que c'est ta façon d'installer qui n'est pas bonne.

Peux-tu préciser tout ce que tu as fait pas à pas ?

Posté le : 08/04 04:10
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Alors, dans ton install toute neuve, tu as testé avec quel Xoops ?

Car si je comprends bien, tu testes avec un Xoops 2.5.10 FR, un Newbb FR et un XoopsPoll anglais ?

Car là je suis en train de traduire le XoopsPoll 2.01 Beta 1.

Posté le : 06/04 11:18
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Sinon, vu que nous en sommes à la version 2.01 beta 1 de XoopsPoll, je vais la traduire et la proposer en téléchargement.
Tu ne devrais plus avoir de messages d'erreurs éventuellement dus à une version PHP plus récente.

Posté le : 03/04 01:54
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: xoopspoll dans newbb
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Je te conseille d'essayer avec la dernière version de Newbb :

Newbb 5.01 beta 4

Posté le : 02/04 01:28
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: Newbb 5.01 Beta 4
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
Oui ils sont tous concentrés sur Xoops 2.5.11.

Posté le : 30/03 08:12
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: Newbb 5.01 Beta 4
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
La nouvelle config de mon serveur est trop récente pour Xoops 2.5.10 et je ne souhaite pas faire de bidouillage.

Quelqu'un parmi les 11 personnes qui ont téléchargé le module rencontre le même soucis que squale ?

Sinon je t'invite à signaler le problème que tu rencontres ici :
https://github.com/XoopsModules25x/newbb/issues

Posté le : 30/03 06:59
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: Newbb 5.01 Beta 4
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
J'ai pu envoyer et récupérer les fichiers sur un Xoops 2.5.11 beta 2 (le dernier en date).

As-tu le dossier "files" ouvert en écriture dans /uploads/files de ton site ?

Idem pour /uploads/newbb/ ?

EDIT : rien à voir mais j'ai remarqué aussi qu'on a une taille max d'envoi de fichiers, la mienne étant limitée à 500 Kb donc à voir où on peut modifier ça, si quelqu'un sait je suis preneuse.



Posté le : 28/03 14:00
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer


Re: Newbb 5.01 Beta 4
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3326
J'ai eut le même message d'erreur que toi hier mais concernant le téléchargement à partir du module wgTransifex.
Goffy, l'auteur du module m'a dit que c'est la fonction php "header" qui était à l'origine de cette erreur et m'a demandé si j'avais un paramètre de sécurité spécial sur mon site de tests.
Avant même que je lui répondre il a résolu le problème en modifiant son module (passage de fpassthru à la redirection).

https://github.com/XoopsModules25x/wgt ... 81cc3f11193c6f19b2aa10170

Je testerai pour voir si j'ai le même soucis avec Newbb et je signalerai le bogue si personne ne le fait avant moi.
Merci pour l'info ;)

Posté le : 26/03 15:59
_________________
Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Transférer la contribution vers d'autres applications Transférer



 Haut
(1) 2 3 4 ... 262 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

84 Personne(s) en ligne (72 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 84 | Plus ...